Subject: Forum activity on: Intersection selection
From: [email-masked]
To: [email-masked]
Date: Wed, 08 Jan 2025 11:40:06 -0000

Dear Kaylee Johnson,

A post has been edited on the topic "Intersection selection" by etilic_knight:
---
Hello, I've been using inkscape mostly for engineering purposes for about 15years and I'd like to know if there's a hidden menu somewhere or a keyboard key to press which allows to intersect a selection with another. At the moment I need to select objects with the same fill, then I want to intersect this selection with a box selection to restrict the area I'm selecting. Is this possible somehow?Thank you!!
----
Link: http://www.inkscape.org/forums/questions/intersection-selection/#c77210

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.